<?php

namespace src\Migrations;

class _011_colunaOndeVeio
{
    public function up()
    {
        $conexao = new \src\Conexao\Conexao();
        $conn = $conexao->getConexao();

        $query = "ALTER TABLE cliente
        ADD COLUMN onde_veio ENUM('Tráfego Pago', 'Indicação', 'Seguidores', 'Outros')";

        $stmt = $conn->prepare($query);
        if (!$stmt) {
            echo "Erro ao preparar a consulta: " . $conn->error;
            return null;
        }

        $stmt->execute();
    }

    public function down()
    {
    }
}
